Friday, August 29, 2008

You can't fool me, I use Ubuntu

I often get unsolicited Skype Chats. I block those people right away. This one, however, was especially good.

What? Some monitoring service says I have system vulnerabilities? Oh, should I download the "patch" right away?

Ha, ha you silly spammers! You can't fool me, my OS wasn't listed on your affected systems list. They go back as far to list Windows 95! Who uses that any more?

Be safe. Download Ubuntu today.


Molly said...

hey i ubuntu! i do i do

Beau said...

Wowza! I knew you were cool already, but you just earned some massive cool points.

Do you like it?